import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnomalySolutionDialogComponent } from './anomaly-solution-dialog.component';

describe('AnomalySolutionDialogComponent', () => {
  let component: AnomalySolutionDialogComponent;
  let fixture: ComponentFixture<AnomalySolutionDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AnomalySolutionDialogComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AnomalySolutionDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
